Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Mulongo oyo etiyamaki na archive. Tuna motuna mosusu soki osengeli na lisalisi

When will Firefox version 27.1 be compatible with aol toolbar used with my iMac OS version 10.7.5? I cannot install version Firefox 27.1 until fix is in place

  • 2 biyano
  • 1 eza na nkokoso oyo
  • 101 views
  • Eyano yasuka ya James

more options

I have an iMac desktop Operating System version 10.7.5. Current Firefox Version 26 allows me to use AOL toolbar. When I went to download / install updated Firefox version 27.1, message that appeared said this version was incompatible with AOL toolbar. Installation could only be complete if I disabled AOL toolbar which is NOT an option.

Please advise when this Firefox version 27.1 incompability issue will be fixed.

Thanks in advance.

edit: removed your mail address from public display, since the only thing it will attract are spam bots. you will be notified per mail once somebody replies to the thread. (philipp)

Ezalaki modifié na philipp

All Replies (2)

more options

hello, this would be a question for aol - it's always the job of a third-party developer that provides an extension that is hooking into firefox to make it compatible with new browser versions.

more options

The message likely said it was the toolbar that was not compatible with Firefox 27.0.1. It is up to the Extension authors to make their Extension compatible with Firefox not the other way.

Unless the Extension is ties with a application with a binary like with Antivirus toolbars, the majority of Extensions that have been compatible since say Firefox 10.0 should still work for example.

Have you checked for updates for this Aol toolbar extension?